@mattab opened this issue on April 7th 2008

they are bundled by default in PHP5 but some special users may not have it enabled, we should check for it instead of displaying an error.

contact akomakom at gmail.com for testing

@mattab commented on October 28th 2008

Note: As of PHP 5.3.0 this extension can no longer be disabled and is therefore always available.

from php website.

won't fix.

This issue was closed on October 28th 2008
Powered by GitHub Issue Mirror